Corrected git version
authorJustin J. Novack <jnovack@gmail.com>
Wed, 19 Sep 2012 00:52:22 +0000 (20:52 -0400)
committerJustin J. Novack <jnovack@gmail.com>
Wed, 19 Sep 2012 00:52:22 +0000 (20:52 -0400)
README.rst

index a6660fb..087b92c 100644 (file)
@@ -62,7 +62,8 @@ Installation
 Dependencies
 ============
 phorkie stands on the shoulders of giants.  Git will need to be a
-minimum version of v1.7.4.
+minimum version of v1.7.5.
+
 ::
   $ pear install versioncontrol_git-alpha
   $ pear install services_libravatar-alpha